Support Center > Search Results > SecureKnowledge Details
During an upgrade of a Quantum Maestro Security Group from R80.20SP/R80.30SP to R81.10, the "sp_upgrade" script shows that policy fetch fails on the upgraded R81.10 Security Group Members Technical Level
Symptoms
  • During a CPUSE upgrade of a Security Group from R80.20SP or R80.30SP to R81.10, the output of the "sp_upgrade" script shows that the procedure "Fetching the policy from the Management Server and installing it" fails on the upgraded R81.10 Security Group Members.

  • The Security Management Server that manages this Security Group connects to the Maestro Orchestrator through an LACP bond interface.

Cause
Inconsistent LACP bond attributes between the R81.10 and older versions prevent the upgraded R81.10 Security Group Members from connecting to the Security Management Server and pulling policy while the active Security Group Members still run the previous version.


Solution
Note: To view this solution you need to Sign In .